[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Downgrade funzia!

allora .... funziona al 99%

mi ha dato un errore solo con il pacchetto dpkg che riporto qui sotto. tra l'altro sembra un problema banale, ma meglio che lo vediate:

debian-ibook:~# dselect 
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be DOWNGRADED
0 packages upgraded, 0 newly installed, 1 downgraded, 0 to remove and 1  not upgraded.
Need to get 0B/1096kB of archives. After unpacking 111kB will be freed.
Do you want to continue? [Y/n] 
dpkg - warning: downgrading dpkg from 1.10.4 to 1.9.21.
(Reading database ... 30120 files and directories currently installed.)
Preparing to replace dpkg 1.10.4 (using .../dpkg_1.9.21_powerpc.deb) ...
Unpacking replacement dpkg ...
dpkg: error processing /var/cache/apt/archives/dpkg_1.9.21_powerpc.deb (--unpack):
 trying to overwrite `/usr/share/man/man8/dselect.8.gz', which is also in package dselect
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)
Some errors occurred while unpacking. I'm going to configure the

Reply to: